=== debian/control ===
Source: debconf-kde
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
Build-Depends: debhelper (>= 8),
               pkg-kde-tools (>= 0.5.0),
               cmake,
               kdelibs5-dev
Standards-Version: 3.9.1

Package: libdebconf-kde0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debconf KDE GUI library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by KPackageKit and Muon to
 embed Debconf dialogs.
 .
 This package contains the Debconf KDE library

Package: libdebconf-kde-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
Description: Development headers for the Debconf KDE library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by KPackageKit and Muon to
 embed Debconf dialogs.
 .
 This package contains the development headers for the Debconf KDE library

Package: debconf-kde-helper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debconf KDE GUI frontend tool
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by KPackageKit and Muon to
 embed Debconf dialogs.
 .
 This package contains a small standalone tool to display a KDE Debconf
 dialog without linking against the Debconf KDE library.

Package: debconf-kde-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
Recommends: kdelibs5-dbg
Conflicts: libdebconf-kde-dbg
Replaces: libdebconf-kde-dbg
Description: Debconf KDE debugging symbols
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by KPackageKit and Muon to
 embed Debconf dialogs.
 .
 This package contains debugging symbols for Debconf KDE.
 When Debconf KDE crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced a Debconf KDE crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.
