## debconf-kde 0.1+git20110702

=== debian/changelog ===
debconf-kde (0.1+git20110702-1) unstable; urgency=low

  * Transfer package to pkg-kde-extras team
  * Update to new Git revision, which contains
     lots of improvements.
  * Fixed get-orig-source rule
  * Updated package description
  * Added Vcs-* fields

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 02 Jul 2011 19:40:26 +0200

debconf-kde (0.1+git20101228-1) unstable; urgency=low

  * Initial release (Closes: #606251)

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 11 Jun 2011 22:15:11 +0200
