## debconf-kde 0.2

=== debian/changelog ===
debconf-kde (0.2-2) unstable; urgency=low

  * Fixed symbols file
  * Updated debian/copyright

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 04 Apr 2012 08:42:09 +0200

debconf-kde (0.2-1) unstable; urgency=low

  * New upstream release: 0.2
  * Bump standards version to 3.9.3
  * Updated symbols file
  * Allow DM upload
  * Switch to compat-level 9

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 03 Apr 2012 16:51:10 +0200
