=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <matthias@nlinux.org>
-Build-Depends: debhelper (>= 8),
-               pkg-kde-tools (>= 0.5.0),
-               cmake,
-               kdelibs5-dev
-Standards-Version: 3.9.2
+Uploaders: Matthias Klumpp <matthias@tenstral.net>
+DM-Upload-Allowed: yes
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kdelibs5-dev,
+               pkg-kde-tools (>= 0.5.0)
+Standards-Version: 3.9.3
 Homepage: http://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
 Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/debconf-kde.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/debconf-kde.git
@@ -15,7 +16,8 @@
 Package: libdebconf-kde0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Debconf KDE GUI library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -29,7 +31,8 @@
 Package: libdebconf-kde-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
+Depends: libdebconf-kde0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Development headers for the Debconf KDE library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -42,7 +45,8 @@
 
 Package: debconf-kde-helper
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Debconf KDE GUI frontend tool
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -58,7 +62,8 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
+Depends: libdebconf-kde0 (= ${binary:Version}),
+         ${misc:Depends}
 Recommends: kdelibs5-dbg
 Conflicts: libdebconf-kde-dbg
 Replaces: libdebconf-kde-dbg
