=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_ALWAYS_EXCLUDE = .git:.svn
+export DH_ALWAYS_EXCLUDE = .git
 
 # Stuff for get-orig-source.
 # Getting the revision numbers according to debian/changelog, the HARD way.
