## debconf-kde 0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,10 +2,8 @@
 
 cmake_minimum_required(VERSION 2.6.0)
 
-set(DEBCONF_VERSION 0.1.0)
-
 set(DEBCONF_LIB_SOVERSION 0)
-set(DEBCONF_LIB_VERSION ${DEBCONF_LIB_SOVERSION}.1.0)
+set(DEBCONF_LIB_VERSION ${DEBCONF_LIB_SOVERSION}.3.0)
 
 find_package(KDE4 REQUIRED)
 
@@ -29,3 +27,6 @@
 add_subdirectory(cmake)
 add_subdirectory(src)
 add_subdirectory(tools)
+
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory( po )
