=== cmake/modules/CMakeLists.txt ===
install(FILES DebconfKDEConfig.cmake
        DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/cmake/DebconfKDE
        COMPONENT Devel)
