=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <matthias@tenstral.net>
-DM-Upload-Allowed: yes
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.5.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
-Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/debconf-kde.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/debconf-kde.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/debconf-kde.git
 
 Package: libdebconf-kde0
