=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

#export DH_VERBOSE=1

%:
	dh $@ --parallel --with kde --with pkgkde_symbolshelper --dbg-package=debconf-kde-dbg

override_dh_install:
	dh_install --list-missing
