=== debian/changelog ===
debconf-kde (1.0.1-0ubuntu2) vivid; urgency=medium

  * debconf-kde-data now replaces and breaks older versions of the lib
    + as up to the sobump for version 1 the library
      package also had translation data.

 -- Harald Sitter <sitter@kde.org>  Mon, 16 Feb 2015 08:31:16 +0100

debconf-kde (1.0.1-0ubuntu1) vivid; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Build depend on pkg-kde-tools to (>> 0.15.15) so we make sure we are
    building against a pkg-kde-tools which provides the kde frameworks 
    module.
  * Add debconf-kde-data package to provide architecture independent data (at
    the moment, the translations).

  [ Harald Sitter ]
  * New upstream release (LP: #1420291)
  * Update standards version to latest (3.9.6)

 -- Harald Sitter <sitter@kde.org>  Thu, 12 Feb 2015 08:29:01 +0100

debconf-kde (1.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * KDE Frameworks 5 Port

 -- Harald Sitter <sitter@kde.org>  Mon, 22 Dec 2014 12:39:02 +0100
