=== debian/control ===
--- 
+++ 
@@ -5,17 +5,24 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.5.0)
-Standards-Version: 3.9.4
+               extra-cmake-modules,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5textwidgets-dev,
+               libkf5widgetsaddons-dev,
+               pkg-kde-tools (>> 0.15.15)
+Standards-Version: 3.9.6
 Homepage: http://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/debconf-kde.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/debconf-kde.git
 
-Package: libdebconf-kde0
+Package: libdebconf-kde1
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Multi-Arch: same
+Depends: debconf-kde-data (= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: Debconf KDE GUI library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
@@ -30,8 +37,7 @@
 Package: libdebconf-kde-dev
 Section: libdevel
 Architecture: any
-Depends: libdebconf-kde0 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libdebconf-kde1 (= ${binary:Version}), ${misc:Depends}
 Description: Development headers for the Debconf KDE library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -44,8 +50,7 @@
 
 Package: debconf-kde-helper
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Debconf KDE GUI frontend tool
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -57,13 +62,27 @@
  This package contains a small standalone tool to display a KDE Debconf
  dialog without linking against the Debconf KDE library.
 
+Package: debconf-kde-data
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libdebconf-kde0 (<< 1.0.0)
+Replaces: libdebconf-kde0 (<< 1.0.0)
+Description: Debconf KDE data files
+ Debconf KDE is a GUI library for including Debconf frontends in Qt-based
+ applications.
+ Debconf is a configuration management system for Debian packages, which
+ is used to ask questions when they are installed.
+ This library is written in C++ and used by Apper and Muon to
+ embed Debconf dialogs.
+ .
+ This package contains the data files needed by the Debconf KDE library
+
 Package: debconf-kde-dbg
 Section: debug
 Architecture: any
 Priority: extra
-Depends: libdebconf-kde0 (= ${binary:Version}),
-         ${misc:Depends}
-Recommends: kdelibs5-dbg
+Multi-Arch: foreign
+Depends: libdebconf-kde1 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libdebconf-kde-dbg
 Replaces: libdebconf-kde-dbg
 Description: Debconf KDE debugging symbols
