=== debian/watch ===
version=3
http://download.kde.org/stable/libdebconf-kde/([\d\.]+)/src/libdebconf-kde-(.*)\.tar\.xz
