=== debian/changelog ===
debconf-kde (1.0.2-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release.
  * Drop all patches; upstreamed.

 -- Harald Sitter <sitter@kde.org>  Wed, 23 Sep 2015 12:59:33 +0200

debconf-kde (1.0.1-3ubuntu1) wily; urgency=medium

  * Add upstream_fix-dependency-lookup.patch to make sure cmake dependees of
    the library actually get the correct rdeps found automatically
  * Update -dev depends to add up

 -- Harald Sitter <sitter@kde.org>  Tue, 08 Sep 2015 21:27:59 +0200

debconf-kde (1.0.1-3) unstable; urgency=medium

  * Add missing Breaks/Replaces. (Closes: #791853)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 11:53:21 +0200

debconf-kde (1.0.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:06:52 +0200

debconf-kde (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update watch file.
  * Follow soversion bump (libdebconf-kde1), split -data pkg.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Feb 2015 00:00:53 +0100
