=== debian/changelog ===
debconf-kde (1.0.3-0ubuntu1) bionic; urgency=medium

  * New upstream maintenance release (1.0.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 12 Apr 2018 09:38:42 +0100

debconf-kde (1.0.2-1) unstable; urgency=medium

  * Test against gcc5.
  * New upstream release (1.0.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 26 Sep 2015 08:13:15 +0200
