=== src/CMakeLists.txt ===
--- 
+++ 
@@ -33,6 +33,7 @@
         Qt5::Widgets
     PRIVATE
         Qt5::Network
+        KF5::CoreAddons
         KF5::I18n
         KF5::IconThemes
         KF5::TextWidgets
