=== debian/changelog ===
debconf-kde (1.1.0-1ubuntu3) plucky; urgency=medium

  * Correctly use CMake variables when setting the cmake install directory.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2024 13:17:46 -0500

debconf-kde (1.1.0-1ubuntu2) plucky; urgency=medium

  * Fix runtime dependencies for -dev package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2024 12:11:57 -0500

debconf-kde (1.1.0-1ubuntu1) plucky; urgency=medium

  * Port to Qt 6.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 18:23:45 -0500

debconf-kde (1.1.0-1) unstable; urgency=medium

  * New upstream version: 1.1.0
    - Various maintenance and build fixes
    - Display texts in the right place for notes and errors (Closes: #971242)
    - Respect the default setting for boolean inputs (Closes: #971241)
    - Remove some warnings and unneeded debug infos that messed with
      the console output of pkcon
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Thu, 17 Feb 2022 22:14:18 +0100

debconf-kde (1.0.3-4) unstable; urgency=medium

  * Team upload.
  * Add the configuration for the CI on salsa.
  * Drop the Debian man page, as it is outdated.
  * Remove the unused 'testsuite' autopkgtest.
  * Explicitly add the gettext build dependency.
  * Update the dependencies of libdebconf-kde-dev to what the cmake config file
    requires: (Closes: #962567)
    - add libkf5coreaddons-dev, libkf5i18n-dev, libkf5iconthemes-dev,
      libkf5textwidgets-dev, and libkf5widgetsaddons-dev
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Remove breaks/replaces for versions older than what is in oldstable.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Aug 2020 20:23:55 +0200

debconf-kde (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Fix Salsa group in Vcs-* URLs.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 13 Feb 2020 07:40:20 +0100

debconf-kde (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Switch to debhelper-compat Build-Depends, bump compat level to 12.
  * Add Build-Depends-Package: libdebconf-kde-dev in symbols file.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Feb 2020 16:09:58 +0100

debconf-kde (1.0.3-1) unstable; urgency=medium

  * New upstream release (1.0.3).
  * Update copyright information
  * Bump debhelper build-dep and compat to 11
  * Update debian/rules.
     + Use --as-needed ld option
     + Drop deprecated option --list-missing
     + Migrate to autogenerated dbgsym symbols package
  * Update watch file.
     + Use https
     + Check the signature file
  * Add upstream signature
  * Drop obsolete XS-Testsuite field
  * Update Vcs fields
  * Bump to Standards-Version 4.1.4
  * Update build-deps and deps with the info from cmake
  * Ignore dh_acc stderr
  * Use hardening options
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 12 Apr 2018 16:30:57 +0200
