=== debian/control ===
Source: debconf-kde
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0),
               gettext,
               libkf6coreaddons-dev,
               libkf6i18n-dev,
               libkf6iconthemes-dev,
               libkf6textwidgets-dev,
               libkf6widgetsaddons-dev,
               pkg-kde-tools,
               qt6-base-dev,
Standards-Version: 4.6.0
Homepage: https://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/debconf-kde.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/debconf-kde
Rules-Requires-Root: no

Package: debconf-kde-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Debconf KDE data files
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains the data files needed by the Debconf KDE library

Package: debconf-kde-helper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Debconf KDE GUI frontend tool
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains a small standalone tool to display a KDE Debconf
 dialog without linking against the Debconf KDE library.

Package: libdebconf-kde-dev
Section: libdevel
Architecture: any
Depends: libdebconf-kde1 (= ${binary:Version}),
         libkf6coreaddons-dev,
         libkf6i18n-dev,
         libkf6iconthemes-dev,
         libkf6textwidgets-dev,
         libkf6widgetsaddons-dev,
         qt6-base-dev,
         ${misc:Depends},
Description: Development headers for the Debconf KDE library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains the development headers for the Debconf KDE library

Package: libdebconf-kde1
Section: libs
Architecture: any
Multi-Arch: same
Depends: debconf-kde-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Debconf KDE GUI library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 Debconf is a configuration management system for Debian packages, which
 is used to ask questions when they are installed.
 This library is written in C++ and used by Apper and Muon to
 embed Debconf dialogs.
 .
 This package contains the Debconf KDE library
