## debconf-kde 1.1.0+p24.04+vrelease+git20251029.1122

=== debian/changelog ===
debconf-kde (1.1.0+p24.04+vrelease+git20251029.1122-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 11:22:56 +0000

debconf-kde (1.1.0-2neon0) unstable; urgency=medium

  * bump the build number to beat upstream til the next release

 -- Matthias Klumpp <mak@debian.org>  Thu, 17 Feb 2022 22:14:18 +0100
 
