## debconf-kde 1.1.0+p24.04+vstable+git20251021.1040

=== debian/changelog ===
debconf-kde (1.1.0+p24.04+vstable+git20251021.1040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:40:52 +0000
