## debconf-kde 1.1.0+p24.04+vstable+git20251029.0937

=== debian/changelog ===
debconf-kde (1.1.0+p24.04+vstable+git20251029.0937-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 09:37:05 +0000
