=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: debconf-kde
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 3.1~),
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 6.0.0),
                gettext,
-               libkf6coreaddons-dev,
-               libkf6i18n-dev,
-               libkf6iconthemes-dev,
-               libkf6textwidgets-dev,
-               libkf6widgetsaddons-dev,
-               pkg-kde-tools,
-               qt6-base-dev,
-Standards-Version: 4.6.0
+               kf6-extra-cmake-modules,
+               kf6-kcoreaddons-dev,
+               kf6-ki18n-dev,
+               kf6-kiconthemes-dev,
+               kf6-ktextwidgets-dev,
+               kf6-kwidgetsaddons-dev,
+               pkg-kde-tools-neon,
+               qt6-base-dev
+Standards-Version: 4.6.2
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/libdebconf-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/debconf-kde.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/debconf-kde
 Rules-Requires-Root: no
+Vcs-Git: https://invent.kde.org/neon/neon-packaging/debconf-kde.git
+Vcs-Browser: https://invent.kde.org/neon/neon-packaging/debconf-kde
+Maintainer: Neon CI <neon@kde.org>
 
 Package: debconf-kde-data
 Architecture: all
@@ -53,14 +52,14 @@
 Package: libdebconf-kde-dev
 Section: libdevel
 Architecture: any
-Depends: libdebconf-kde1 (= ${binary:Version}),
-         libkf6coreaddons-dev,
-         libkf6i18n-dev,
-         libkf6iconthemes-dev,
-         libkf6textwidgets-dev,
-         libkf6widgetsaddons-dev,
+Depends: kf6-kcoreaddons-dev,
+         kf6-ki18n-dev,
+         kf6-kiconthemes-dev,
+         kf6-ktextwidgets-dev,
+         kf6-kwidgetsaddons-dev,
+         libdebconf-kde1 (= ${binary:Version}),
          qt6-base-dev,
-         ${misc:Depends},
+         ${misc:Depends}
 Description: Development headers for the Debconf KDE library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
@@ -77,7 +76,7 @@
 Multi-Arch: same
 Depends: debconf-kde-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Debconf KDE GUI library
  Debconf KDE is a GUI library for including Debconf frontends in Qt-based
  applications.
